﻿.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
    background-color: rgba(224, 230, 248, 0.8);
    #F2F2F2;
}

#sidebar {
    min-width: 200px;
    max-width: 200px;
    height: 100vh;
    background: #1c2630;
    color: white;
    transition: all 0.3s;
    display: block;
    float: left;
    position: fixed;
    z-index: 4;

/*    overflow-y: auto;
    overflow-x: auto;*/
}

    #sidebar.noactive {
        margin-left: -200px;
    }

    #sidebar .sidebar-header {
        padding: 25px 40px;
        background: #1c2630;
        border-bottom: 1px solid black;
    }

    #sidebar ul.components {
        padding: 20px 0;
    }

    #sidebar ul li a {
        padding: 10px;
        font-size: 17px;
        display: block;
    }

        #sidebar ul li a:hover {
            text-decoration: none;
            opacity: 0.7;
        }

#sidebarCollapse {
    margin: 5px;
    padding: 6px;
    position: relative;
    float: right;
    z-index: 5;
    right: -50px;
    background-color: black;
    width: 38px;
    border: 1px solid white;
}

    #sidebarCollapse i {
        color: white;
    }

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

ul ul {
    background-color: rgba(73, 78, 93, 0.7);
}

    ul ul a {
        font-size: 0.9em !important;
        padding-left: 30px !important;
    }



.main-container {
    width: 100%;
    min-width: -webkit-fill-available;
    padding: 0;
    min-height: 100vh;
    transition: all 0.3s;
}

.head-content {
    background-color: rgb(28 38 48);
}

.btns {
    text-align: right;
    color: white;
}

.main-content {
    background-color: white;
    padding: 20px;
    box-shadow: 0 0 8px #BDBDBD;
}

.margin-left-200 {
    margin-left: 200px;
}

.sidebar-body-1 {
    height: 100vh;
    overflow: scroll;
    overflow-x: hidden;
    width: 200px;
        top: -60px;
    display: block;
    position: relative;
}





@media (max-width: 767.98px) {
    .caption {
        text-align: center;
    }

    .btns {
        text-align: center;
    }
}

@media (max-width: 575.98px) {
    #sidebar {
        margin-left: -200px;
    }

        #sidebar.noactive {
            margin-left: 0;
        }

    .main-container {
        margin-left: 200px;
    }

    .margin-left-200 {
        margin-left: 0 !important;
    }
}
